<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.958999633789</MDI>
      <MDI key="STATISTICS_MEAN">12.652812356494</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.0769996643066</MDI>
      <MDI key="STATISTICS_STDDEV">4.7664516410174</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
